Subject: bug#46837: Makefile dependencies for info files

From: Stefan Kangas <[email-masked]>
Date: Fri, 5 Mar 2021 13:34:15 -0600

Glenn Morris <[email-masked]> writes:

> I would not recommend that, which in any case would only get past the
> configure step, leaving make to fail. Instead I would recommend
> installing makeinfo, which is widely available and where even an
> ancient version will do.

Sounds reasonable.  I don't see why you should need to build Emacs from
the git repository on systems where you can't install makeinfo.

Building from git should mostly be for development and brave souls
wanting to try the bleeding edge.